Subject: Mandatory Overtime
From: Parvez Alam <[email-masked]>
To: Viagogo Group <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 10 Dec 2019 06:10:11 -0700 (MST)

Hi Team, 

I have informed earlier also that the overtime is mandatory for ES , IT and DE language. However, I am still noticing that there are agents who are not doing it. We have started overtime for French language as well. 

Please note starting from today we would have a mandatory overtime open for German, Italian, French and Spanish language. The payout would be the same @120% for 5 or more hours in a week. 

We are very thankful for the support that you have given us by working extra hours and I hope that the contribution goes on. 

Kind Regards 
Parvez Khan